#Vehicles Attributes.
#TunerStudio by Philip Tobin
#Fri Jul 05 17:49:01 MDT 2019
converterStall=
firstGearRatio=
fourthGearRatio=
finalDriveRatio=
transmissionType=Manual
fifthGearRatio=
weight=
thirdGearRatio=
sixthGearRatio=
secondGearRatio=
